
FWG Internal - Bug #23835

FWG: Staging: Web app: View user: Portfolio changes are not displaying properly.

February 20, 2025 11:56 AM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

First, the user was added to the Portfolio. Later, when navigating to the 'View User' screen for that user, the updated Portfolio was

not displayed. The changes should be reflected properly.

History

#1 - February 20, 2025 03:09 PM - Dinesh Pedagada

- Status changed from New to Need Info

#2 - February 20, 2025 07:11 PM - Dinesh Pedagada

- Status changed from Need Info to New

#3 - February 24, 2025 02:25 PM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 24, 2025 05:25 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 25, 2025 04:40 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#6 - February 25, 2025 04:42 AM - Palash Tembhurnekar

Verified in staging web app, Followed the same steps now the changes of Portfolio is showing on other pages as well. Done, marking it as closed
